VARIABLE DISTANCE BUFFER
========================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Distance field[TableField]``:
- ``Segments[Number]``:
- ``Dissolve result[Boolean]``:

Outputs
-------

- ``Buffer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:variabledistancebuffer', input, field, segments, dissolve, output)
